#include <v_lib.h>

void main()
{
	u8_t *pix;
	u32_t w,h;
	pix=tgaLoad("../media/checker.tga",&w,&h);
	if(!pix)
		return;
	bmpSaveEx("//./clipboard",w,h,pix,
		bmpMMFromPixels(w,180),bmpMMFromPixels(h,180));
	free(pix);
}
